﻿@charset "utf-8";

/*我们的观点*/
.site-ys { width: 100%; height: 733px; padding: 100px 0; background-color: #fff; }
.site-ys .ys { width: 1200px; margin: 0 auto; }
.site-ys .ys h3 { width: 100%; height: 40px; line-height: 40px; font-size: 32px; color: #333333; text-align: center; margin-bottom: 10px; }
.site-ys .ys p.p { width: 100%; height: 20px; line-height: 20px; font-size: 14px; color: #999999; text-align: center; margin-bottom: 33px; }
.site-ys .ysList { width: 1200px; height: 440px; margin: 0 auto; }
.site-ys .ysList .ysImg { width: 100%; height: 440px; background: url(../images/sitepc.jpg) center center no-repeat; }
.site-ys .ysList .yls { width: 340px; height: 200px; border: 1px solid #f0f0f0; padding: 19px; cursor: pointer; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.site-ys .ysList .yls span { width: 100%; height: 34px; line-height: 34px; font-size: 18px; color: #333333; font-weight: bold; text-align: left; padding-left: 44px; display: block; margin-top: 15px; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.site-ys .ysList .yls p { width: 100%; line-height: 20px; font-size: 14px; color: #888888; text-align: left; margin-top: 30px; }
.site-ys .ysList .ys1 span { background: url(../images/sitey1.png) left center no-repeat; }
.site-ys .ysList .ys2 span { background: url(../images/sitey2.png) left center no-repeat; }
.site-ys .ysList .ys3 span { background: url(../images/sitey3.png) left center no-repeat; }
.site-ys .ysList .ys4 span { background: url(../images/sitey4.png) left center no-repeat; }
.site-ys .ysList .yls:active,
.site-ys .ysList .yls:hover { border-color: #f55f33; }
.site-ys .ysList .yls:active span,
.site-ys .ysList .yls:hover span { color: #f55f33; }


@media (max-width:1440px) {
}

@media (min-width:641px) {
    .site-ys .ysList { position: relative; }
    .site-ys .ysList .yls { position: absolute; }
    .site-ys .ysList .ys1 { left: 0; top: 0; }
    .site-ys .ysList .ys2 { right: 0; top: 0; }
    .site-ys .ysList .ys3 { left: 0; bottom: 0; }
    .site-ys .ysList .ys4 { right: 0; bottom: 0; }
}

@media (max-width:1200px) {
    .site-ys { padding: 50px 0; }
    .site-ys .ys { max-width: 1200px; width: auto; margin: 0 10px; }
    .site-ys .ys h3 { font-size: 28px; }
    .site-ys .ys p.p { height: auto; }

    .site-ys .ysList { max-width: 1200px; width: auto; margin: 0 10px; }
}

@media (max-width:1100px) {
    .site-ys .ysList .ysImg { background-size: 280px 253px; }
}

@media (max-width:991px) {
    .site-ys { padding: 35px 0; height: auto; }
    .site-ys .ys h3 { font-size: 22px; margin-bottom: 5px; }
    .site-ys .ys p.p { margin-bottom: 20px; }
    .site-ys .ysList { height: 330px; }
    .site-ys .ysList .ysImg { height: 300px; background-size: 200px 180px; }
    .site-ys .ysList .yls { width: 300px; height: 150px; padding: 10px; }
    .site-ys .ysList .yls span { margin-top: 0; font-size: 14px; }
    .site-ys .ysList .yls p { margin-top: 10px; }
}

@media (max-width:800px) {
    .site-ys .ysList .yls { width: 260px; height: 150px; padding: 10px; }
}

@media (max-width:640px) {
    .site-ys { padding: 20px 0; }
    .site-ys .ys h3 { font-size: 18px; }
    .site-ys .ysList { height: auto; }
    .site-ys .ysList .ysImg { display: none; }
    .site-ys .ysList .yls { width: 48%; margin-left: 1%; margin-right: 1%; float: left; margin-bottom: 10px; }
}

@media (max-width:480px) {
    .site-ys .ysList .yls { width: 100%; height: auto; margin-left: 0; margin-right: 0; float: left; margin-bottom: 10px; }
}


/*分类*/
.site-class { width: 100%; height: 120px; background-color: #f5f5f5; padding: 20px 0; }
.site-class .class-list { width: 1200px; height: 80px; margin: 0 auto; }
.site-class .class-list ul { margin-left: -0.2%; overflow: hidden; }
.site-class .class-list li { width: 19.8%; height: 80px; line-height: 80px; text-align: center; float: left; background-color: #fff; margin-left: 0.2%; }
.site-class .class-list li.line { display: none; }
.site-class .class-list li a { display: block; }
.site-class .class-list li a span { font-size: 18px; color: #686868; background-position: left center; background-repeat: no-repeat; padding-left: 30px; }
.site-class .class-list li:active,
.site-class .class-list li:hover { background-color: #f55f33; }
.site-class .class-list li:active a span,
.site-class .class-list li:hover a span { color: #fff; }
.site-class .class-list li:nth-child(1) a span { background-image: url(../images/wz-icon-1.png); }
.site-class .class-list li:nth-child(2) a span { background-image: url(../images/wz-icon-2.png); }
.site-class .class-list li:nth-child(3) a span { background-image: url(../images/wz-icon-3.png); }
.site-class .class-list li:nth-child(5) a span { background-image: url(../images/wz-icon-4.png); }
.site-class .class-list li:nth-child(6) a span { background-image: url(../images/wz-icon-5.png); }

.site-class .class-list li:nth-child(1):active a span,
.site-class .class-list li:nth-child(1):hover a span { background-image: url(../images/wz-icon-1-h.png); }
.site-class .class-list li:nth-child(2):active a span,
.site-class .class-list li:nth-child(2):hover a span { background-image: url(../images/wz-icon-2-h.png); }
.site-class .class-list li:nth-child(3):active a span,
.site-class .class-list li:nth-child(3):hover a span { background-image: url(../images/wz-icon-3-h.png); }
.site-class .class-list li:nth-child(5):active a span,
.site-class .class-list li:nth-child(5):hover a span { background-image: url(../images/wz-icon-4-h.png); }
.site-class .class-list li:nth-child(6):active a span,
.site-class .class-list li:nth-child(6):hover a span { background-image: url(../images/wz-icon-5-h.png); }

@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .site-class { height: auto; }
    .site-class .class-list { max-width: 1200px; width: auto; height: auto; margin: 0 10px; }
    .site-class .class-list li { height: 70px; line-height: 70px; }
}

@media (max-width:991px) {
    .site-class .class-list li { height: 50px; line-height: 50px; }
    .site-class .class-list li a span { font-size: 14px; background-size: 20px; }
}

@media (max-width:800px) {
    .site-class .class-list li { width: 33.1%; height: 40px; line-height: 40px; }
    .site-class .class-list li.line { display: block; width: 100%; height: 1px; background-color: #f5f5f5; }
}

@media (max-width:640px) {
}



/*企业建站*/
.qyweb { width: 100%; height: 580px; background: url(../images/qyimg.jpg) center center no-repeat; }
.qyweb .qy { width: 1200px; height: 580px; margin: 0 auto; }
.qyweb .stimg { width: 615px; height: 580px; float: right; background: url(../images/qystimg.png) left center no-repeat; }
.qyweb .stcon { width: 585px; height: 580px; float: left; padding-right: 90px; padding-top: 100px }
.qyweb .stcon .sctt { height: 50px; line-height: 50px; font-size: 48px; color: #333333; text-align: left; margin-bottom: 30px; }
.qyweb .stcon .sctt span { color: #f55f33; display: block; float: left; }
.qyweb .stcon p { height: 26px; line-height: 26px; font-size: 24px; color: #666666; text-align: left; margin-bottom: 50px; }
.qyweb .stcon .con { line-height: 26px; font-size: 16px; color: #666666; text-align: left; margin-bottom: 55px; }
.qyweb .stcon a { width: 120px; height: 40px; font-weight: bold; line-height: 38px; color: #fff; background-color: #f55f33; border: 1px solid #f55f33; text-align: center; display: block; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.qyweb .stcon a:hover { background-color: #fff; color: #f55f33; }


@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .qyweb { /*background-size:100% 100%; */ }
    .qyweb .qy { max-width: 1200px; width: auto; margin: 0 10px; }
    .qyweb .stimg { width: 50%; height: 100%; background-size: 400px; background-position: center; }
    .qyweb .stcon { width: 50%; height: 100%; padding-top: 50px; padding-right: 40px; }

    .qyweb .stcon .sctt { font-size: 40px; }
    .qyweb .stcon p { font-size: 20px; }
}

@media (max-width:991px) {
    .qyweb { height: 440px; }
    .qyweb .qy { height: 100%; }
    .qyweb .stimg { width: 40%; height: 100%; background-size: contain; }
    .qyweb .stcon { width: 60%; padding-top: 30px; }
    .qyweb .stcon .sctt { font-size: 32px; margin-bottom: 20px; }
    .qyweb .stcon p { font-size: 18px; margin-bottom: 30px; }
    .qyweb .stcon .con { font-size: 14px; margin-bottom: 30px; }
}

@media (max-width:640px) {
    .qyweb { height: auto; }
    .qyweb .stimg { display: none; }
    .qyweb .stcon { width: 100%; padding: 20px 0; }

    .qyweb .stcon .sctt { font-size: 24px; margin-bottom: 10px; }
    .qyweb .stcon p { height: auto; font-size: 16px; margin-bottom: 15px; }
    .qyweb .stcon .con { margin-bottom: 15px; }

    .qyweb .stcon a { float:right; }
}

.ppweb { width: 100%; height: 580px; background: url(../images/ppimg.jpg) center center no-repeat; }
.ppweb .pp { width: 1200px; height: 580px; margin: 0 auto; position: relative; }
.ppweb .stimg { position: absolute; left: -25px; width: 680px; height: 580px; float: left; background: url(../images/ppstimg.png) left center no-repeat; }
.ppweb .stcon { width: 550px; height: 580px; float: right; padding-left: 30px; padding-top: 100px }
.ppweb .stcon .sctt { height: 50px; line-height: 50px; font-size: 48px; color: #fff; text-align: left; margin-bottom: 30px; }
.ppweb .stcon p { height: 26px; line-height: 26px; font-size: 24px; color: #fff; text-align: left; margin-bottom: 50px; }
.ppweb .stcon .con { line-height: 26px; font-size: 16px; color: #fff; text-align: left; margin-bottom: 55px; }
.ppweb .stcon a { width: 120px; height: 40px; font-weight: bold; line-height: 38px; color: #fff; background-color: #f55f33; border: 1px solid #f55f33; text-align: center; display: block; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.ppweb .stcon a:hover { background-color: #fff; color: #f55f33; }

@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .ppweb { /*background-size: 100% 100%; */}
    .ppweb .pp { max-width: 1200px; width: auto; margin: 0 10px; }
    .ppweb .stimg { width: 50%; height: 100%; background-size: 400px; background-position: center; }
    .ppweb .stcon { width: 50%; height: 100%; padding-top: 50px; }

    .ppweb .stcon .sctt { font-size: 40px; }
    .ppweb .stcon p { font-size: 20px; }
}

@media (max-width:991px) {
    .ppweb { height: 440px; }
    .ppweb .pp { height: 100%; }
    .ppweb .stimg { width: 40%; height: 100%; background-size: contain; }
    .ppweb .stcon { width: 60%; padding-top: 30px; }
    .ppweb .stcon .sctt { font-size: 32px; margin-bottom: 20px; }
    .ppweb .stcon p { font-size: 18px; margin-bottom: 30px; }
    .ppweb .stcon .con { font-size: 14px; margin-bottom: 30px; }
}

@media (max-width:640px) {
    .ppweb { height: auto; }
    .ppweb .stimg { display: none; }
    .ppweb .stcon { width: 100%; padding: 20px 0; }

    .ppweb .stcon .sctt { font-size: 24px; margin-bottom: 10px; }
    .ppweb .stcon p { height: auto; font-size: 16px; margin-bottom: 15px; }
    .ppweb .stcon .con { margin-bottom: 15px; }

    .ppweb .stcon a { float: right; }
}

.yxweb { width: 100%; height: 580px; background: url(../images/yximg.jpg) center center no-repeat; }
.yxweb .yx { width: 1200px; height: 580px; margin: 0 auto; }
.yxweb .stimg { width: 615px; height: 580px; float: right; background: url(../images/yxstimg.png) left center no-repeat; }
.yxweb .stcon { width: 585px; height: 580px; float: left; padding-right: 90px; padding-top: 100px }
.yxweb .stcon .sctt { height: 50px; line-height: 50px; font-size: 48px; color: #333333; text-align: left; margin-bottom: 30px; }
.yxweb .stcon .sctt span { color: #f55f33; display: block; float: left; }
.yxweb .stcon p { height: 26px; line-height: 26px; font-size: 24px; color: #666666; text-align: left; margin-bottom: 50px; }
.yxweb .stcon .con { line-height: 26px; font-size: 16px; color: #666666; text-align: left; margin-bottom: 55px; }
.yxweb .stcon a { width: 120px; height: 40px; font-weight: bold; line-height: 38px; color: #fff; background-color: #f55f33; border: 1px solid #f55f33; text-align: center; display: block; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.yxweb .stcon a:hover { background-color: #fff; color: #f55f33; }


@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .yxweb {/* background-size: 100% 100%; */}
    .yxweb .yx { max-width: 1200px; width: auto; margin: 0 10px; }
    .yxweb .stimg { width: 50%; height: 100%; background-size: 400px; background-position: center; }
    .yxweb .stcon { width: 50%; height: 100%; padding-top: 50px; padding-right: 40px; }

    .yxweb .stcon .sctt { font-size: 40px; }
    .yxweb .stcon p { font-size: 20px; }
}

@media (max-width:991px) {
    .yxweb { height: 440px; }
    .yxweb .yx { height: 100%; }
    .yxweb .stimg { width: 40%; height: 100%; background-size: contain; }
    .yxweb .stcon { width: 60%; padding-top: 30px; }
    .yxweb .stcon .sctt { font-size: 32px; margin-bottom: 20px; }
    .yxweb .stcon p { font-size: 18px; margin-bottom: 30px; }
    .yxweb .stcon .con { font-size: 14px; margin-bottom: 30px; }
}

@media (max-width:640px) {
    .yxweb { height: auto; }
    .yxweb .stimg { display: none; }
    .yxweb .stcon { width: 100%; padding: 20px 0; }

    .yxweb .stcon .sctt { font-size: 24px; margin-bottom: 10px; }
    .yxweb .stcon p { height: auto; font-size: 16px; margin-bottom: 15px; }
    .yxweb .stcon .con { margin-bottom: 15px; }

    .yxweb .stcon a { float: right; }
}


.wmweb { width: 100%; height: 580px; background: url(../images/wmimg.jpg) center center no-repeat; }
.wmweb .wm { width: 1200px; height: 580px; margin: 0 auto; }
.wmweb .stimg { width: 615px; height: 580px; float: left; background: url(../images/wmstimg.png) left 72px no-repeat; }
.wmweb .stcon { width: 575px; height: 580px; float: right; padding-top: 100px }
.wmweb .stcon .sctt { height: 50px; line-height: 50px; font-size: 48px; color: #fff; text-align: left; margin-bottom: 30px; }
.wmweb .stcon p { height: 26px; line-height: 26px; font-size: 24px; color: #fff; text-align: left; margin-bottom: 50px; }
.wmweb .stcon .con { line-height: 26px; font-size: 16px; color: #fff; text-align: left; margin-bottom: 55px; }
.wmweb .stcon a { width: 120px; height: 40px; font-weight: bold; line-height: 38px; color: #fff; background-color: #f55f33; border: 1px solid #f55f33; text-align: center; display: block; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.wmweb .stcon a:hover { background-color: #fff; color: #f55f33; }

@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .wmweb {/* background-size: 100% 100%; */ }
    .wmweb .wm { max-width: 1200px; width: auto; margin: 0 10px; }
    .wmweb .stimg { width: 50%; height: 100%; background-size: 400px; background-position: center; }
    .wmweb .stcon { width: 50%; height: 100%; padding-top: 50px; padding-left: 40px; }
    .wmweb .stcon .sctt { font-size: 40px; }
    .wmweb .stcon p { font-size: 20px; }
}

@media (max-width:991px) {
    .wmweb { height: 440px; }
    .wmweb .wm { height: 100%; }
    .wmweb .stimg { width: 40%; height: 100%; background-size: contain; }
    .wmweb .stcon { width: 60%; padding-top: 30px; }
    .wmweb .stcon .sctt { font-size: 32px; margin-bottom: 20px; }
    .wmweb .stcon p { font-size: 18px; margin-bottom: 30px; }
    .wmweb .stcon .con { font-size: 14px; margin-bottom: 30px; }
}

@media (max-width:640px) {
    .wmweb { height: auto; }
    .wmweb .stimg { display: none; }
    .wmweb .stcon { width: 100%; padding: 20px 0; }
    .wmweb .stcon .sctt { font-size: 24px; margin-bottom: 10px; }
    .wmweb .stcon p { height: auto; font-size: 16px; margin-bottom: 15px; }
    .wmweb .stcon .con { margin-bottom: 15px; }
    .wmweb .stcon a { float: right; }
}

.scweb { width: 100%; height: 580px; background: #fff; }
.scweb .sc { width: 1200px; height: 580px; margin: 0 auto; }
.scweb .stimg { width: 615px; height: 580px; float: right; background: url(../images/scstimg.png) left center no-repeat; }
.scweb .stcon { width: 585px; height: 580px; float: left; padding-right: 90px; padding-top: 100px }
.scweb .stcon .sctt { height: 50px; line-height: 50px; font-size: 48px; color: #333333; text-align: left; margin-bottom: 30px; }
.scweb .stcon .sctt span { color: #f55f33; display: block; float: left; }
.scweb .stcon p { height: 26px; line-height: 26px; font-size: 24px; color: #666666; text-align: left; margin-bottom: 50px; }
.scweb .stcon .con { line-height: 26px; font-size: 16px; color: #666666; text-align: left; margin-bottom: 55px; }
.scweb .stcon a { width: 120px; height: 40px; font-weight: bold; line-height: 38px; color: #fff; background-color: #f55f33; border: 1px solid #f55f33; text-align: center; display: block; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.scweb .stcon a:hover { background-color: #fff; color: #f55f33; }

@media (max-width:1440px) {
}

@media (max-width:1200px) {
    .scweb .sc { max-width: 1200px; width: auto; margin: 0 10px; }
    .scweb .stimg { width: 50%; height: 100%; background-size: 400px; background-position: center; }
    .scweb .stcon { width: 50%; height: 100%; padding-top: 50px; padding-right: 40px; }
    .scweb .stcon .sctt { font-size: 40px; }
    .scweb .stcon p { font-size: 20px; }
}

@media (max-width:991px) {
    .scweb { height: 440px; }
    .scweb .sc { height: 100%; }
    .scweb .stimg { width: 40%; height: 100%; background-size: contain; }
    .scweb .stcon { width: 60%; padding-top: 30px; }
    .scweb .stcon .sctt { font-size: 32px; margin-bottom: 20px; }
    .scweb .stcon p { font-size: 18px; margin-bottom: 30px; }
    .scweb .stcon .con { font-size: 14px; margin-bottom: 30px; }
}

@media (max-width:640px) {
    .scweb { height: auto; }
    .scweb .stimg { display: none; }
    .scweb .stcon { width: 100%; padding: 20px 0; }
    .scweb .stcon .sctt { font-size: 24px; margin-bottom: 10px; }
    .scweb .stcon p { height: auto; font-size: 16px; margin-bottom: 15px; }
    .scweb .stcon .con { margin-bottom: 15px; }
    .scweb .stcon a { float: right; }
}